//
//  Localizable.strings
//  Nextcloud
//
//  Copyright © 2017 Marino Faggiana. All rights reserved.
//
//  Author Marino Faggiana <marino.faggiana@nextcloud.com>
//
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//

"_itunes_"                  = "iTunes";
"_cancel_"                  = "Abbrechen";
"_tap_to_cancel_"           = "Zum Abbrechen tippen";
"_cancel_request_"          = "Möchten Sie abbrechen?";
"_upload_file_"             = "Datei hochladen";
"_download_file_"           = "Datei herunterladen";
"_loading_"                 = "Lade";
"_loading_with_points_"     = "Lade …";
"_loading_num_"             = "Lade Datei %i";
"_loading_autoupload_"      = "Automatisches Hochladen";
"_uploading_"               = "Hochladen";
"_synchronization_"         = "Synchronisierung";
"_delete_"                  = "Löschen";
"_delete_file_n_"           = "Lösche Datei %i von %i";
"_rename_"                  = "Umbenennen";
"_rename_file_"             = "Datei umbenennen";
"_rename_folder_"           = "Ordner umbenennen";
"_move_"                    = "Verschieben";
"_move_file_n_"             = "Verschiebe Datei %i von %i";
"_creating_sharing_"        = "Erstelle Freigabe";
"_updating_sharing_"        = "Aktualisiere Freigabe";
"_removing_sharing_"        = "Lösche Freigabe";
"_add_"                     = "Hinzufügen";
"_login_"                   = "Anmelden";
"_save_"                    = "Speichern";
"_warning_"                 = "Warnung";
"_error_"                   = "Fehler";
"_error_e2ee_"              = "E2EE-Fehler";
"_no_"                      = "Nein";
"_yes_"                     = "Ja";
"_select_"                  = "Auswählen";
"_deselect_"                = "Abwählen";
"_select_all_"              = "Alle auswählen";
"_upload_"                  = "Hochladen";
"_home_"                    = "Dateien";
"_files_"                   = "Dateien";
"_home_dir_"                = "Start";
"_file_to_upload_"          = "Hochzuladende Datei";
"_destination_"             = "Ziel";
"_ok_"                      = "OK";
"_beta_version_"            = "Beta-Version";
"_function_in_testing_"     = "Funktion wird aktuell getestet. Bitte informieren Sie uns über etwaige Probleme oder Fehlfunktionen.";
"_done_"                    = "Erledigt";
"_clear_"                   = "Leeren";
"_passcode_too_short_"      = "PIN ist zu kurz. Es sind mindestens 4 Zeichen erforderlich.";
"_selected_"                = "Ausgewählt";
"_scan_fingerprint_"        = "Fingerabdruck zur Authentifizierung scannen";
"_no_active_account_"       = "Kein Konto gefunden";
"_info_"                    = "Information";
"_warning_"                 = "Warnung";
"_email_"                   = "E-Mail";
"_save_exit_"               = "Ohne Speichern beenden?";
"_video_"                   = "Video";
"_overwrite_"               = "Überschreiben";
"_transfers_in_queue_"      = "Laufende Übertragungen, bitte warten…";
"_too_errors_upload_"       = "Zu viele Fehler, bitte überprüfen Sie das Problem.";
"_create_folder_"           = "Ordner erstellen";
"_create_folder_e2ee_"      = "Veschlüsselten Ordner erstellen";
"_create_folder_on_"        = "Ordner erstellen in";
"_close_"                   = "Schließen";
"_postpone_"                = "Zurückstellen";
"_remove_"                  = "Löschen";
"_file_not_found_"          = "Datei nicht gefunden";
"_continue_"                = "Fortsetzen";
"_continue_editing_"        = "Weiter bearbeiten";
"_continue_request_"        = "Möchten Sie fortfahren?";
"_auto_upload_folder_"      = "Automatisches Hochladen";
"_gallery_"                 = "Galerie";
"_photo_"                   = "Foto";
"_audio_"                   = "Audio";
"_unknown_"                 = "Unbekannt";
"_next_"                    = "Weiter";
"_success_"                 = "Erfolgreich";
"_initialization_"          = "Initialisiere";
"_experimental_"            = "Experimentell";
"_select_dir_media_tab_"    = "Als Ordner für \"Medien\" auswählen";
"_error_creation_file_"     = "Ups! Datei konnte nicht erstellt werden";
"_save_path_"               = "Pfad speichern";
"_save_settings_"           = "Einstellungen speichern";
"_mode_filename_"           = "Modus für Dateinamen";
"_warning_owncloud_"        = "Sie sind mit einem ownCloud-Server verbunden. Dieser Fall ist nicht getestet und wird offiziell nicht unterstützt, daher nutzen Sie dies auf eigenes Risiko. Für eine Migration nach Nextcloud siehe https://nextcloud.com/migration";
"_warning_unsupported_"     = "Sie verwenden eine nicht unterstützte Version von Nextcloud. Für die Sicherheit Ihrer Daten empfehlen wir Ihnen dringend eine Aktualisierung auf die neueste stabile Nextcloud-Version";
"_restore_"                 = "Wiederherstellen";
"_camera_roll_"             = "Kameraspeicher";
"_tap_here_to_change_"      = "Zum Ändern hier tippen";
"_no_albums_"               = "Keine Alben";
"_denied_album_"            = "Diese App hat keinen Zugriff auf \"Fotos\". Sie können den Zugriff in den Datenschutz-Einstellungen erlauben.";
"_denied_camera_"           = "Diese App hat keinen Zugriff auf die Kamera. Sie können den Zugriff in den Datenschutz-Einstellungen erlauben.";
"_start_"                   = "Start";
"_force_start_"             = "Start erzwingen";
"_purchase_"                = "Kaufen";
"_account_not_available_"   = "Das Konto %@ von %@ existiert nicht. Bitte fügen Sie es hinzu, um die Datei %@ lesen zu können.";
"_the_account_"             = "Das Konto";
"_does_not_exist_"          = "existiert nicht";
"_error_parameter_schema_"  = "Falsche Parameter. Fortsetzen unmöglich";
"_comments_"                = "Kommentare";
"_sharing_"                 = "Teilen";
"_details_"                 = "Details";
"_sub_details_"             = "Abonnementdetails";
"_subscriptions_"           = "Abonnements";
"_dark_mode_"               = "Dunkelmodus";
"_dark_mode_detect_"        = "Dunkelmodus von iOS erkennen";
"_screen_"                  = "Bildschirm";
"_wipe_account_"            = "Konto vom Server gelöscht";
"_appconfig_view_title_"    = "Konteneinrichtung läuft …";
"_no_permission_add_file_"  = "Sie haben keine Berechtigung zum Hinzufügen von Dateien";
"_no_permission_delete_file_" = "Sie haben keine Berechtigung zum Löschen von Dateien";
"_no_permission_modify_file_" = "Sie haben keine Berechtigung zum Ändern von Dateien";
"_request_upload_new_ver_"  = "Die Datei wurde geändert, soll die neue Version hochgeladen werden?";
"_add_folder_info_"         = "Ordnerinfo hinzufügen";
"_back_"                    = "Zurück";
"_search_"                  = "Suche";
"_of_"                      = "von";
"_internal_modify_"         = "Mit internem Editor bearbeiten";
"_database_corrupt_"        = "Ups, etwas ist schiefgegangen. Bitte Anmeldeinformationen eingeben. Keine Sorge, Ihre Dateien sind unversehrt.";
"_download_locally_"        = "Lokal herunterladen";
"_livephoto_save_"          = "Live-Photo ins Fotoalbum speichern";
"_livephoto_save_error_"    = "Fehler beim Speichern des Live-Photos";
"_file_conflict_num_"       = "Dateikonflikt";
"_file_conflicts_num_"      = "Dateikonflikte";
"_file_conflict_desc_"      = "Welche Datei soll behalten werden? Wenn Sie beide Versionen wählen, wird der kopierten Datei eine Zahl am Ende des Dateinamens angefügt.";
"_file_conflict_new_"       = "Neue Dateien";
"_file_conflict_exists_"    = "Bereits existierende Dateien";
"_file_not_rewite_doc_"     = "Es ist nicht möglich, ein Dokument zu überschreiben, sondern nur ein neues zu erstellen.";
"_move_or_copy_"            = "Verschieben oder kopieren";
"_copy_"                    = "Kopieren";
"_now_"                     = "Jetzt";
"_wait_"                    = "Bitte warten …";
"_attention_"               = "Achtung";
"_recent_"                  = "Neueste";
"_view_in_folder_"          = "In Ordner anzeigen";
"_leave_share_"             = "Diese Freigabe verlassen";
"_premium_"                 = "Premium";
"_professional_"            = "Professional";
"_current_"                 = "Aktuell";
"_buy_"                     = "Kaufen";

/* MARK: Files lock */

"_lock_file_"                       = "Datei sperren";
"_unlock_file_"                     = "Datei entsperren";
"_lock_selected_files_"             = "Dateien sperren";
"_unlock_selected_files_"           = "Dateien entsperren";
"_locked_by_"                       = "Gesperrt von %@";
"_file_locked_no_override_"         = "Diese Datei ist gesperrt. Sie kann nicht überschrieben werden.";

/* Remove a file from a list, don't delete it entirely */
"_remove_file_"             = "Datei entfernen";

/* Delete file and put it into the trash */
"_delete_file_"             = "Datei löschen";
"_delete_folder_"           = "Ordner löschen";
"_delete_photo_"            = "Foto löschen";
"_delete_video_"            = "Video löschen";
"_automatic_Download_Image_" = "Bilder in voller Auflösung verwenden";
"_automatic_Download_Image_footer_" = "Beim Betrachten von Bildern immer die Bilder in voller Auflösung herunterladen, falls nicht lokal verfügbar.";
"_size_"                    = "Größe";
"_file_size_"               = "Exportierte Dateigröße";
"_dimension_"               = "Bildgröße";
"_duration_"                = "Dauer";
"_model_"                   = "Modell";
"_set_user_status_"         = "Benutzerstatus setzen";
"_open_settings_"           = "Einstellungen öffnen";
"_rename_ext_title_"        = "Dateityp ändern?";
"_rename_ext_message_"      = "Diese Datei verhält sich möglicherweise anders, wenn Sie sie von %@ auf %@ändern.";
"_use_"                     = "Verwenden";
"_keep_"                    = "Behalten";
"_account_request_"         = "Konto anfordern";
"_settings_account_request_" = "Konto beim Start anfordern";
"_print_"                   = "Drucken";
"_alias_"                   = "Alias";
"_alias_footer_"            = "Geben Sie Ihren Kontennamen einen beschreibenden Namen wie z. B. Zuhause, Büro, Schule …";
"_upload_chunk_"            = "Die Datei, die Sie hochladen, ist groß. Halten Sie die App bis zum Abschluss im Vordergrund.";
"_upload_e2ee_"             = "Die Datei, die Sie hochladen, ist verschlüsselt. Halten Sie die App bis zum Abschluss im Vordergrund.";
"_chunk_size_mb_"           = "Chunk-Größe in MB";
"_chunk_footer_title_"      = "Datei in Stücken hochladen (0 ist deaktiviert)\nWichtig: Das gestückelte Hochladen funktioniert nur, wenn die App \"aktiv\" ist.";
"_privacy_legal_"           = "Datenschutz und Geschäftsbedingungen";
"_source_code_"             = "Zum Programmcode";
"_account_select_"          = "Das Konto auswählen";
"_account_select_to_add_"   = "Das Konto auswählen, das hinzugefügt werden soll";
"_host_insert_"             = "Hostname eingeben, z.B.:";
"_certificate_not_found_"   = "Datei %@ im Dokumentenverzeichnis nicht gefunden";
"_copy_failed_"             = "Kopieren fehlgeschlagen";
"_certificate_installed_"   = "Zertifikat installiert";
"_want_delete_account_"     = "Wollen Sie das Konto %@ löschen?";
"_prevent_http_redirection_"= "Die Weiterleitung nach HTTP ist nicht erlaubt";
"_pdf_vertical_"            = "PDF vertikal anzeigen";
"_pdf_horizontal_"          = "PDF horizontal anzeigen";
"_single_file_conflict_title_" = "Dateikonflikt";
"_multi_file_conflict_title_" = "%@ Dateikonflikte";
"_replace_action_title_" = "Ersetzen";
"_keep_both_action_title_" = "Beide behalten";
"_cancel_keep_existing_action_title_" = "Abbrechen und vorhandene behalten";
"_replace_all_action_title_" = "Alle ersetzen";
"_keep_both_for_all_action_title_" = "Beide behalten für alle Konflikte";
"_more_action_title_" = "Weitere Details";

/* Background of the file listing view */
"_use_as_background_"       = "Als Hintergrund verwenden";

/* Background of the file listing view */
"_background_"              = "Hintergrund";

"_dark_mode_"               = "Dunkelmodus";
"_default_color_"           = "Die Standardfarbe verwenden";
"_as_default_color_"        = "Als Standardfarbe verwenden";

// MARK: User Status

/* User status */
"_online_"                  = "Online";

/* User status */
"_away_"                    = "Abwesend";
/* User status */

"_dnd_"                     = "Nicht stören";

/* User status */
"_dnd_description_"         = "Alle Benachrichtigungen stummschalten";

/* User status */
"_invisible_"               = "Unsichtbar";

/* User status */
"_invisible_description_"   = "Offline erscheinen";

/* User status */
"_status_message_"          = "Statusnachricht";
"_status_message_placehorder_"  = "Wie ist Ihr Status?";
"_online_status_"           = "Online-Status";
"_clear_status_message_"    = "Statusnachricht löschen";
"_set_status_message_"      = "Statusnachricht setzen";
"_clear_status_message_after_"  = "Statusnachricht löschen nach";

/* User status */
"_select_option_"           = "Option auswählen";
"_dont_clear_"              = "Nicht löschen";
"_30_minutes_"              = "30 Minuten";
"_an_hour_"                 = "Eine Stunde";
"_1_hour_"                  = "1 Stunde";
"_4_hours_"                 = "4 Stunden";
"day"                       = "Heute";
"_this_week_"               = "Diese Woche";
"_days_"                    = "Tage";
"_hours_"                   = "Stunden";
"_minutes_"                 = "Minuten";


"_network_available_"       = "Netzwerk verfügbar";
"_network_not_available_"   = "Netzwerk nicht verfügbar";
"_file_too_big_"            = "Datei ist zu groß um ver- und entschlüsselt zu werden";
"_file_too_big_max_100_"    = "Datei zu groß (max 100 KB.)";
"_...loading..._"           = "Lade …";
"_download_plist_"          = " ";
"_no_reuploadfile_"         = "Datei konnte weder gefunden noch wiederholt gesendet werden. Löschen Sie den Auftrag zum Hochladen und laden Sie die Datei neu zum Hochladen.";
"_file_already_exists_"     = "Der Vorgang kann nicht abgeschlossen werden. Eine Datei mit dem selben Namen ist bereits vorhanden.";
"_read_file_error_"         = "Datei konnte nicht gelesen werden";
"_write_file_error_"        = "Konnte Datei nicht schreiben";
"_files_lock_error_"        = "Beim Ändern der Sperre dieser Datei ist ein Fehler aufgetreten";
"_more_"                        = "Mehr";
"_notifications_"               = "Benachrichtigungen";
"_logout_"                      = "Abmelden";
"_quota_space_unlimited_"       = "Unbegrenzt";
"_quota_space_unknown_"         = "Unbekannt";
"_quota_using_"                 = "Sie nutzen %@ von %@";
"_acknowledgements_"            = "Danksagungen";
"_settings_"                    = "Einstellungen";
"_passcode_"                    = "Passwort";
"_enter_password_"              = "Passwort eingeben …";
"_lock_"                        = "Sperre";
"_lock_active_"                 = "Sperre: Aktiv";
"_lock_not_active_"             = "Sperre: Nicht aktiv";
"_lock_protection_no_screen_"        = "Beim Start nicht nachfragen";
"_lock_protection_no_screen_footer_" = "\"Beim Start nicht nachfragen\" für die Verschlüsselungsoption verwenden";
"_enable_touch_face_id_"        = "Touch ID/Face ID aktivieren";
"_url_"                         = "URL";
"_username_"                    = "Benutzername";
"_change_credentials_"          = "Zugangsdaten ändern";
"_wifi_only_"                   = "Nur WLAN-Verbindung benutzen";
"_settings_autoupload_"         = "Automatisches Hochladen";
"_app_version_"                 = "Anwendungs-Version";
"_app_in_use_"                  = "Anwendung in Verwendung";
"_contact_by_email_"            = "Kontaktiere uns per E-Mail";
"_clear_cache_"                 = "Cache löschen";
"_clear_cache_footer_"          = "Heruntergeladene und Offline-Dateien aus der App entfernen";
"_exit_"                        = "App zurücksetzen";
"_exit_footer_"                 = "Alle Konten und lokale Daten aus der App entfernen";
"_funct_not_enabled_"           = "Funktionalität nicht aktiviert";
"_passcode_activate_"           = "Passwortschutz aktiviert";
"_disabling_passcode_"          = "Passwortschutz deaktivieren";
"_want_exit_"                   = "Achtung! Alles wird in den Ausgangszustand zurückgesetzt. Fortfahren?";
"_proceed_"                     = "Fortsetzen";
"_delete_cache_"                = "Cache löschen";
"_want_delete_cache_"           = "Möchten Sie den Cache löschen (es werden auch alle laufenden Übertragungen gelöscht)?";
"_want_delete_thumbnails_"      = "Sollen auch alle Vorschaubilder gelöscht werden?";
"_mail_deleted_"                = "E-Mail gelöscht";
"_mail_saved_"                  = "E-Mail gespeichert";
"_mail_sent_"                   = "E-Mail versandt";
"_mail_failure_"                = "E-Mail konnte nicht versandt werden: %@";
"_information_req_"             = "Informationsanforderung";
"_write_in_english_"            = "Bitte schreiben Sie uns auf Englisch";
"_credentials_"                 = "Zugangsdaten";
"_manage_account_"              = "Konto verwalten";
"_change_password_"             = "Passwort ändern";
"_add_account_"                 = "Konto hinzufügen";
"_delete_account_"              = "Konto entfernen";
"_delete_active_account_"       = "Entferne aktives Konto";
"_want_delete_"                 = "Möchten Sie wirklich löschen?";
"_no_delete_"                   = "Nein, nicht löschen";
"_yes_delete_"                  = "Ja, löschen";
"_remove_cache_"                = "Zwischenspeicher wird geleert … Bitte warten.";
"_optimizations_"               = "Optimierungen";
"_synchronizations_"            = "Synchronisierte Ordner";
"_version_server_"              = "Serverversion";
"_help_"                        = "Hilfe";
"_change_simply_passcode_"      = "Passwortart ändern";
"_quota_"                       = "Kontingent";
"_available_"                   = "Verfügbar";
"_not_available_"               = "Nicht verfügbar";
"_accounts_"                    = "Konten";
"_information_"                 = "Information";
"_personal_information_"        = "Persönliche Info";
"_user_full_name_"              = "Vollständiger Name";
"_user_address_"                = "Adresse";
"_user_phone_"                  = "Telefonnummer";
"_user_email_"                  = "E-Mail";
"_user_web_"                    = "Webseite";
"_user_twitter_"                = "Twitter";
"_user_job_"                    = "Job";
"_user_businesssize_"           = "Geschäftsgröße";
"_user_businesstype_"           = "Unternehmensart";
"_user_city_"                   = "Stadt";
"_user_country_"                = "Land";
"_user_company_"                = "Firma";
"_user_role_"                   = "Rolle";
"_user_zip_"                    = "Zip";
"_user_owner_"                  = "Besitzer";
"_user_employee_"               = "Mitarbeiter";
"_user_contractor_"             = "Auftragnehmer";
"_user_editprofile_"            = "Profil bearbeiten";
"_select_offline_warning_"      = "Mehrere Dateien und Ordner Offline verfügbar zu machen, kann eine Weile dauern und verbraucht dabei viel Speicherplatz.";
"_advanced_"                    = "Erweitert";
"_permissions_"                 = "Berechtigungen";
"_disable_files_app_"           = "Integration in \"Dateien\"-App von iOS deaktivieren";
"_disable_files_app_footer_"    = "Kein Zugriff auf Dateien durch die \"Dateien\"-App von iOS erlauben";
"_trial_"                       = "Test";
"_trial_expired_day_"           = "Tage übrig";
"_time_remaining_"              = "%@ verbleiben";
"_disableLocalCacheAfterUpload_footer_" = "Die Datei nach dem Hochladen nicht im lokalen Cache behalten";
"_disableLocalCacheAfterUpload_"        = "Deaktivieren Sie den lokalen Cache";
"_autoupload_"                      = "Automatisches Hochladen von Bildern/Videos";
"_autoupload_select_folder_"        = "Ordner für \"Automatisches Hochladen\" auswählen";
"_autoupload_error_select_folder_"  = "Wählen Sie einen gültigen Ordner für \"Automatisches Hochladen\"";
"_autoupload_background_"           = "Automatisches Hochladen im Hintergrund";
"_autoupload_photos_"               = "Automatisches Hochladen von Bildern";
"_autoupload_videos_"               = "Automatisches Hochladen von Videos";
"_autoupload_description_"          = "Neue Fotos/Videos werden automatisch in Ihre Nextcloud hochgeladen ";
"_autoupload_description_background_"  = "Diese Funktion benötigt GPS, um die Erfassung neuer Fotos im Kameraspeicher anzustoßen, sobald sich der Aufenthaltsort erheblich verändert";
"_autoupload_background_title_"     = "Einschränkungen";
"_autoupload_background_msg_"       = "Aufgrund von iOS-Beschränkungen ist es aktuell nicht möglich, Hintergrundprozesse auszuführen, wenn die GPS-Dienste nicht aktiviert sind. Sobald die Zelle im Mobilfunknetzwerk wechselt, wird das System für kurze Zeit aufgeweckt, um zu prüfen, ob Fotos für das Hochladen in die Cloud vorhanden sind.";
"_autoupload_change_location_"      = "Ordner wechseln";
"_autoupload_location_now_"         = "Ordner";
"_autoupload_location_default_"     = "Standardordner wiederherstellen";
"_autoupload_change_location_footer_" = "Ordner für \"Automatisches Hochladen von Fotos\" ändern (wenn die Funktion aktiviert ist) ";
"_autoupload_not_select_home_"      = "Ordner auswählen";
"_autoupload_save_album_"           = "Kopiere Foto oder Video in das Fotoalbum";
"_autoupload_fullphotos_"           = "Kompletten Kameraspeicher hochladen";
"_autoupload_fullphotos_footer_"    = "Passen Sie die Optionen an, bevor Sie hochladen";
"_autoupload_create_subfolder_"     = "Verwende Unterordner";
"_autoupload_create_subfolder_footer_" = "In Unterordnern speichern, basierend auf Jahr, Monat oder Tag";
"_autoupload_subfolder_granularity_" = "Unterordner Granularität";
"_autoupload_filenamemask_"         = "Dateinamen-Maske ändern";
"_autoupload_filenamemask_footer_"  = "Die automatische Dateinamen-Maske ändern";
"_autoupload_current_folder_"       = "Aktuell ausgewählter Ordner";
"_help_tutorial_"               = "Anleitung";
"_help_intro_"                  = "Einführung zu Nextcloud";
"_help_activity_verbose_"       = "Detaillierter Feed";
"_help_activity_mail_"          = "Aktivitäten per E-Mail senden";
"_help_activity_clear_"         = "Aktivitäten löschen";
"_show_hidden_files_"           = "Versteckte Dateien anzeigen";
"_format_compatibility_"        = "Maximale Kompatibilität";
"_format_compatibility_footer_" = "\"Maximale Kompatibilität\" speichert Bilder, sofern möglich, als JPEG.";
"_terms_"                       = "Nutzungsbedingungen";
"_privacy_"                     = "Datenschutz";
"_privacy_policy_"              = "Datenschutzerklärung";
"_privacy_footer_"              = "Nextcloud iOS verwendet einen Dienst zur Analyse von Abstürzen. Ihre persönlichen Daten werden nicht mit dem Bericht gesendet. Wenn Sie diese Funktion deaktivieren möchten, ändern Sie die Einstellung \"Crash-Reporter deaktivieren\" in \"EIN\"";
"_crashservice_title_"          = "Crash-Reporter deaktivieren";
"_crashservice_alert_"          = "Diese Option erfordert einen Neustart der App, um wirksam zu werden";
"_upload_mov_livephoto_"        = "Live Photo";
"_upload_mov_livephoto_footer_" = "\"Live Photo\" speichert, sofern möglich, das gewählte Bild im \"Live Photo\"-Format.";
"_view_capabilities_"           = "Fähigkeiten anzeigen";
"_capabilities_"                = "Fähigkeiten";
"_no_capabilities_found_"       = "Fähigkeiten konnten nicht gelesen werden";
"_diagnostics_"                 = "Diagnose";
"_view_log_"                    = "Protokolldatei anzeigen";
"_clear_log_"                   = "Protokolldatei leeren";
"_level_log_"                   = "Loglevel setzen (deaktiviert, Standard, Maximal)";
"_connect_server_anyway_"       = "Möchten Sie dennoch eine Verbindung zu diesem Server herstellen?";
"_server_is_trusted_"           = "Halten Sie diesen Server für vertrauenswürdig?";
"_connection_error_"            = "Verbindungsfehler";
"_serverstatus_error_"          = "Fehler bei der Verbindung zum Server. Prüfen Sie die Serveradresse oder die Netzwerkverbindung";
"_add_your_nextcloud_"          = "Nextcloud-Konto hinzufügen";
"_login_url_"                   = "Serveradresse https://…";
"_login_bottom_label_"          = "Sie haben bislang keinen Server?\nHier klicken, um Server-Anbieter zu finden.";
"_error_multidomain_"           = "Adresse nicht erlaubt. Gültig sind ausschließlich folgende Domains:";
"_account_already_exists_"      = "Das Konto %@ ist bereits vorhanden";
"_traditional_login_"           = "Zur alten Anmeldungsmethode zurückkehren";
"_web_login_"                   = "Zur Web-Anmeldungsmethode zurückkehren";
"_login_url_error_"             = "URL-Fehler, bitte die Server-URL kontrollieren";
"_webflow_not_available_"       = "Web-Anmeldung nicht verfügbar, verwenden Sie die alte Anmeldemethode.";
"_favorites_"                   = "Favoriten";
"_favorite_"                    = "Favorisieren";
"_unfavorite_"                  = "Nicht favorisieren";
"_no_files_uploaded_"           = "Keine Dateien hochgeladen";
"_tutorial_favorite_view_"      = "Dateien und Ordner, die Sie als Favoriten kennzeichnen, werden hier erscheinen";
"_tutorial_offline_view_"       = "Dateien, die offline zur Verfügung stehen, hierher kopieren. \n\nDie Dateien werden mit Ihrer Cloud synchronisiert.";
"_tutorial_groupfolders_view_"  = "Noch keine Gruppenordner";
"_tutorial_local_view_"         = "Ihre entpackten Dateien aus der Cloud werden hier angezeigt.\n\nVerbinden Sie sich zu iTunes, um diese Dateien zu teilen.";
"_more_"                        = "Mehr";
"_favorite_no_files_"           = "Noch keine Favoriten vorhanden";
"_pull_down_"                               = "Zum Aktualisieren herunterziehen";
"_no_photo_load_"                           = "Kein Foto oder Video";
"_tutorial_autoupload_view_"                = "Sie können das automatische Hochladen in den Einstellungen aktivieren.";
"_no_date_"                                 = "Kein Datum";
"_today_"                                   = "Heute";
"_yesterday_"                               = "Gestern";
"_time_"                                    = "Zeit: %@\n\n%@";
"_location_not_enabled_"                    = "Standortdienste nicht aktiviert";
"_location_not_enabled_msg_"                = "Bitte gehen Sie zu den \"Einstellungen\" und schalten Sie die \"Standortdienste\" ein.";
"_access_photo_not_enabled_"                = "Zugriff auf Fotos nicht freigegeben";
"_access_photo_not_enabled_msg_"            = "Bitte gehen Sie zu den \"Einstellungen\" und schalten Sie den \"Fotozugriff\" ein.";
"_access_photo_location_not_enabled_"       = "Zugriff auf Fotos und Standort nicht freigegeben";
"_access_photo_location_not_enabled_msg_"   = "Bitte gehen Sie zu den \"Einstellungen\" und schalten Sie die \"Standortdienste\" und \"Fotozugriff\" ein.";
"_tutorial_photo_view_"                     = "Noch keine hochgeladenen Fotos oder Videos vorhanden";
"_create_full_upload_"                      = "Archiv wird erstellt… Dies kann länger dauern. Halten Sie während dieses Vorgangs die Anwendung im Vordergund aktiv.";
"_error_createsubfolders_upload_"           = "Fehler beim Erstellen der Unterordner";
"_activate_autoupload_"                     = "Automatisches Hochladen aktivieren";
"_remove_photo_CameraRoll_"                 = "Aus dem Kameraspeicher löschen";
"_remove_photo_CameraRoll_desc_"            = "Bei \"Aus dem Kameraspeicher löschen\" wird nach dem automatischen Hochladen eine Bestätigungsmeldung angezeigt, um die hochgeladenen Fotos oder Videos aus dem Kameraspeicher zu löschen. Die gelöschten Fotos oder Videos sind noch 30 Tage lang im iOS-Foto-Papierkorb verfügbar.";
"_never_"                       = "nie";
"_less_a_minute_"               = "vor weniger als einer Minute";
"_a_minute_ago_"                = "vor 1 Minute";
"_minutes_ago_"                 = "vor %d Minuten";
"_an_hour_ago_"                 = "vor 1 Stunde";
"_hours_ago_"                   = "vor %d Stunden";
"_a_day_ago_"                   = "vor 1 Tag";
"_days_ago_"                    = "vor %d Tagen";
"_over_30_days_"                = "mehr als 30 Tage";
"_connection_internet_offline_" = "Die Internetverbindung scheint offline zu sein oder WLAN ist erforderlich";
"_insert_password_"             = "Passwort eingeben";
"_update_in_progress_"          = "Aktualisierung läuft, bitte warten …";
"_forbidden_characters_"        = "Der Datei- oder Ordnername enthält unzulässige Zeichen";
"_cannot_send_mail_error_"      = "Kein Konto eingerichtet oder falsche E-Mail-Adresse eingegeben";
"_open_url_error_"              = "Die URL für diese Aktion kann nicht geöffnet werden";
"_photo_camera_"                = "Fotos";
"_media_"                       = "Medien";
"_unzip_in_progress_"           = "Entpack-Vorgang läuft auf lokalem Speicher …";
"_file_unpacked_"               = "Datei in den lokalen Speicher entpackt";
"_file_saved_local_"            = "Datei in den lokalen Speicher gesichert";
"_file_not_present_"            = "Fehler: Datei nicht vorhanden, bitte erneut laden.";
"_order_by_"                    = "Sortiere nach";
"_order_by_name_a_z_"           = "Nach Namen (von A nach Z) sortieren";
"_sorted_by_name_a_z_"          = "Sortiert nach Namen (von A nach Z)";
"_order_by_name_z_a_"           = "Nach Namen (von Z nach A) sortieren";
"_sorted_by_name_z_a_"          = "Sortiert nach Namen (von Z nach A)";
"_order_by_date_more_recent_"   = "Von Neu nach Alt sortieren";
"_sorted_by_date_more_recent_"  = "Von neu nach alt sortiert";
"_order_by_date_less_recent_"   = "Von Alt nach Neu sortieren";
"_sorted_by_date_less_recent_"  = "Von alt nach neu sortiert";
"_order_by_size_smallest_"      = "Von Klein nach Groß sortieren";
"_sorted_by_size_smallest_"     = "Von klein nach groß sortiert";
"_order_by_size_largest_"       = "Von Groß nach Klein sortieren";
"_sorted_by_size_largest_"      = "Von groß nach klein sortiert";
"_delete_selected_files_"       = "Dateien löschen";
"_move_selected_files_"         = "Dateien verschieben";
"_move_or_copy_selected_files_" = "Dateien verschieben oder kopieren";
"_download_selected_files_"     = "Dateien herunterladen";
"_download_selected_files_folders_" = "Dateien und Ordner herunterladen";
"_error_operation_canc_"        = "Fehler: Vorgang abgebrochen.";
"_only_lock_passcode_"          = "Zugriff nur möglich mit aktivierter Passwortsperre. Aktivieren Sie diese in den \"Einstellungen\".";
"_go_to_app_settings_"          = "Gehe zu den App-Einstellungen";
"_passcode_protection_"         = "Passwortschutz";
"_remove_favorites_"            = "Von Favoriten entfernen";
"_remove_offline_"              = "Von den Offline-Dateien entfernen";
"_add_favorites_"               = "Zu Favoriten hinzufügen";
"_add_offline_"                 = "Zu den Offline-Dateien hinzufügen";
"_remove_passcode_"             = "Passwortschutz entfernen";
"_protect_passcode_"            = "Mit Passwort schützen";
"_share_"                       = "Teilen";
"_reload_"                      = "Neu laden";
"_open_in_"                     = "Öffnen mit …";
"_open_"                        = "Öffnen …";
"_remove_local_file_"           = "Aus dem Cache entfernen";
"_add_local_"                   = "Zu lokalem Speicher hinzufügen";
"_comm_erro_pull_down_"         = "Achtung: Verbindungsfehler mit dem Server. Herunterziehen zum Aktualisieren.";
"_file_not_downloaded_"         = "Datei nicht heruntergeladen";
"_file_not_uploaded_"           = "Datei nicht hochgeladen";
"_folders_"                     = "Ordner";
"_folder_"                      = "Ordner";
"_files_"                       = "Dateien";
"_file_"                        = "Datei";
"_folder_blocked_"              = "Ordner gesperrt";
"_downloading_progress_"        = "Das Herunterladen von Dateien wird eingeleitet …";
"_no_file_pull_down_"           = "Laden Sie eine Datei hoch oder ziehen Sie herunter, um zu aktualisieren";
"_browse_images_"               = "Bilder durchsuchen";
"_synchronized_folder_"         = "Ordner synchronisiert halten";
"_remove_synchronized_folder_"  = "Synchronisierung ausschalten";
"_synchronized_confirm_"        = "Nach dem Einschalten der Synchronisierung werden alle Dateien im Ordner mit dem Server synchronisiert. Fortsetzen?";
"_offline_folder_confirm_"      = "Nach Aktivieren der Offline-Funktion werden alle Dateien in diesem Ordner mit dem Server synchronisiert. Möchten Sie fortfahren?";
"_file_not_found_reload_"       = "Datei nicht gefunden, herunterziehen zum Aktualisieren";
"_title_section_download_"      = "HERUNTERLADEN";
"_title_section_upload_"        = "HOCHLADEN";
"_group_alphabetic_yes_"        = "✓ Alphabetisch gruppiert";
"_group_alphabetic_no_"         = "Alphabetisch gruppiert";
"_group_typefile_yes_"          = "✓ Nach Dateityp gruppiert";
"_group_typefile_no_"           = "Nach Dateityp gruppiert";
"_group_date_yes_"              = "✓ Nach Datum gruppieren";
"_group_date_no_"               = "Nach Datum gruppieren";
"_element_"                     = "Element";
"_elements_"                    = "Elemente";
"_tite_footer_upload_wwan_"     = " WLAN-Netzwerk wird benötigt, um %lu %@ hochzuladen";
"_tite_footer_upload_"          = "%lu %@ zum Hochladen";
"_tite_footer_download_wwan_"   = " WLAN-Netzwerk wird benötigt, um %lu %@ herunterzuladen";
"_tite_footer_download_"        = "%lu %@ zum Herunterladen";
"_limited_dimension_"           = "Maximalgröße erreicht";
"_save_selected_files_"         = "In Fotoalbum speichern";
"_file_not_saved_cameraroll_"   = "Fehler: Datei nicht im Fotoalbum gespeichert";
"_file_saved_cameraroll_"       = "Dateim im Fotoalbum gespeichert";
"_directory_on_top_yes_"        = "✓ Ordner oben";
"_directory_on_top_no_"         = "Ordner oben";
"_folder_automatic_upload_"     = "Ordner für \"Automatisches Hochladen\"";
"_search_no_record_found_"      = "Kein Ergebnis";
"_search_in_progress_"          = "Suche läuft …";
"_search_instruction_"          = "Eine Datei suchen (mindestens 2 Zeichen)";
"_files_no_files_"              = "Keine Dateien vorhanden";
"_files_no_folders_"            = "Keine Ordner vorhanden";
"_request_in_progress_"         = "Serveranfrage läuft …";

"audio"                         = "AUDIO";
"compress"                      = "KOMPRIMIEREN";
"directory"                     = "ORDNER";
"document"                      = "DOKUMENTE";
"image"                         = "BILDER";
"template"                      = "VORLAGEN";
"unknow"                        = "UNBEKANNT";
"video"                         = "VIDEO";

"_file_del_only_local_"         = "Datei ist auf dem Server nicht vorhanden";
"_copy_file_"                   = "Kopieren";
"_paste_file_"                  = "Einfügen";
"_open_quicklook_"              = "Mit Quick Look öffnen";
"_search_this_folder_"          = "In diesem Ordner suchen";
"_search_all_folders_"          = "In allen Ordnern suchen";
"_search_sub_folder_"           = "Hier und in Unterordnern suchen";
"_theming_is_light_"            = "Das Design des Servers hat eine zu helle Farbe und wird nicht angewendet";
"_cancel_all_task_"             = "Alle Übertragungen abbrechen";
"_status_wait_download_"        = "Warte auf das Herunterladen";
"_status_in_download_"          = "Wird heruntergeladen";
"_status_downloading_"          = "Wird heruntergeladen";
"_status_wait_upload_"          = "Warte auf das Hochladen";
"_status_in_upload_"            = "Wird hochgeladen";
"_status_uploading_"            = "Wird hochgeladen";
"_status_upload_error_"         = "Fehler, warte auf das Hochladen";
"_select_media_folder_"         = "Den Ordner \"Medien\" auswählen";
"_media_viewimage_show_"        = "Bilder anzeigen";
"_media_viewimage_hide_"        = "Bilder ausblenden";
"_media_viewvideo_show_"        = "Videos anzeigen";
"_media_viewvideo_hide_"        = "Videos ausblenden";
"_media_by_created_date_"       = "Nach Erstellungsdatum sortieren";
"_media_by_upload_date_"        = "Nach Hochladedatum sortieren";
"_media_by_modified_date_"      = "Nach Änderungsdatum sortieren";
"_insert_password_pfd_"         = "Geschütztes PDF. Passwort eingeben";
"_password_pdf_error_"          = "Falsches Passwort";
"_error_download_photobrowser_" = "Fehler: Kann Foto nicht herunterladen";
"_good_morning_"                = "Guten Morgen";
"_good_day_"                    = "Guten Tag";
"_good_afternoon_"              = "Guten Nachmittag";
"_good_evening_"                = "Guten Abend";
"_good_night_"                  = "Gute Nacht";

// MARK: Share

"_share_link_"                  = "Link teilen";
"_share_link_button_"           = "Link senden an …";
"_share_link_name_"             = "Link-Name";
"_password_"                    = "Passwort";
"_share_password_"              = "Passwortgeschützter Link";
"_share_expirationdate_"        = "Ablaufdatum für den Link setzen";
"_date_"                        = "Datum";
"_share_title_"                 = "Teilen";
"_add_sharee_"                  = "Benutzer oder Gruppen hinzufügen";
"_add_sharee_footer_"           = "Sie können diese Ressource teilen, indem Sie Nutzer oder Gruppen hinzufügen. Alle Nutzer und Gruppen entfernen, um eine Freigabe aufzuheben";
"_find_sharee_title_"           = "Suche";
"_find_sharee_"                 = "Suche nach Benutzer oder Gruppe …";
"_find_sharee_footer_"          = "Geben Sie einen Teil des Namens des Benutzers oder der Gruppe, nach der gesucht werden soll, ein (mindestens zwei Zeichen), gefolgt von \"Enter\". Wählen Sie die Benutzer aus, denen der Zugriff auf die Freigabe gestattet werden soll, und bestätigen Sie mit \"OK\".";
"_user_is_group_"               = "(Gruppe)";
"_direct_sharee_title_"         = "Teilen";
"_direct_sharee_footer_"        = "Wenn Sie den Namen schon kennen, geben Sie ihn ein, dann wählen Sie die Freigabeart und drücken Sie \"Fertig\" zum Bestätigen";
"_direct_sharee_"               = "Benutzernamen eingeben …";
"_user_sharee_footer_"          = "Tippen, um die Berechtigungen zu ändern";
"_share_type_title_"            = "Typ der Freigabe";
"_share_type_user_"             = "Benutzer";
"_share_type_group_"            = "Gruppe";
"_share_type_remote_"           = "Externe Freigabe";
"_enforce_password_protection_" = "Passwortschutz erzwingen";
"_password_obligatory_"         = "Passwortschutz erzwingen ist aktivert, Passwort erforderlich";
"_shared_with_you_by_"          = "Mit Ihnen geteilt von";
"_shareLinksearch_placeholder_" = "Name eingeben und auf Suchen drücken";
"_shareLinksearch_mail_placeholder_" = "Name oder E-Mail-Adresse eingeben und auf Suchen drücken";
"_new_comment_"                 = "Neuer Kommentar …";
"_edit_comment_"                = "Kommentar bearbeiten";
"_delete_comment_"              = "Kommentar löschen";
"_share_allow_editing_"         = "Bearbeitung erlauben";
"_share_read_only_"             = "Nur anzeigen";
"_share_editing_"               = "Bearbeitung";
"_share_allow_upload_"          = "Hochladen und Bearbeiten erlauben";
"_share_file_drop_"             = "Dateien ablegen (nur Hochladen)";
"_share_secure_file_drop_"      = "Sicheres ablegen von Dateien (nur Hochladen)";
"_share_hide_download_"         = "Download verbergen";
"_share_password_protect_"      = "Passwortschutz";
"_share_expiration_date_"       = "Ablaufdatum setzen";
"_share_note_recipient_"        = "Notiz an Empfänger";
"_share_delete_sharelink_"      = "Link löschen";
"_share_add_sharelink_"         = "Weiteren Link hinzufügen";
"_share_can_reshare_"           = "Weiterteilen erlauben";
"_share_can_create_"            = "Erstellen erlauben";
"_share_can_change_"            = "Bearbeitung erlauben";
"_share_can_delete_"            = "Löschen erlauben";
"_share_can_download_"          = "Download erlauben";
"_share_unshare_"               = "Freigabe aufheben";
"_share_internal_link_"         = "Interner Link";
"_share_internal_link_des_"     = "Funktioniert nur für Benutzer, die Zugriff auf diesen Ordner haben";
"_share_reshare_disabled_"      = "Sie dürfen diese Datei / diesen Ordner nicht weiterteilen";
"_share_reshare_restricted_"    = "Hinweis: Sie haben eine begrenzte Berechtigung, diese Datei/diesen Ordner weiterzuteilen";

"_no_transfer_"                     = "Noch keine Übertragungen vorhanden";
"_no_transfer_sub_"                 = "Uploads und Downloads von diesem Gerät werden hier angezeigt";
"_no_activity_"                     = "Noch keine Aktivitäten vorhanden";
"_no_activity_footer_"              = "Keine weiteren Aktivitäten zu laden";
"_transfers_"                       = "Übertragungen";
"_activity_"                        = "Aktivitäten";
"_activity_file_not_present_"       = "Die Datei gibt es nicht mehr";
"_trash_file_not_found_"            = "Die Datei ist anscheinend nicht im Papierkorb. Gehen Sie zum Papierkorb für eine Aktualisierung und versuchen Sie es noch einmal";
"_list_shares_"                     = "Freigaben";
"_list_shares_no_files_"            = "Noch keine Freigaben vorhanden";
"_tutorial_list_shares_view_"       = "Dateien und Ordner, die Sie teilen, werden hier erscheinen";
"_create_synchronization_"          = "Synchronisierung erstellen";
"_offline_"                         = "Offline";
"_local_storage_"                   = "Lokaler Speicher";
"_local_storage_no_record_"         = "Noch keine Dateien vorhanden";
"_upload_photos_videos_"            = "Fotos oder Videos hochladen";
"_upload_file_"                     = "Datei hochladen";
"_upload_file_text_"                = "Textdatei erstellen";
"_create_nextcloudtext_document_"   = "Text-Dokument erstellen";
"_save_document_picker_"            = "Hier speichern";
"_destination_folder_"              = "Zielordner";
"_use_folder_auto_upload_"          = "Ordner \"Automatisches Hochladen\" als Ziel verwenden";
"_rename_filename_"                 = "Umbenennen";
"_filename_"                        = "Dateiname";
"_enter_filename_"                  = "Dateiname eingeben …";
"_preview_filename_"                = "Beispiel-Vorschau des Dateinamens. Sie können das Schema %@ für Datum/Zeit verwenden.";
"_forbidden_characters_"            = "Der Datei- oder Ordnername enthält unzulässige Zeichen";
"_add_filenametype_"                = "Typ im Dateinamen spezifizieren";
"_filenametype_photo_video_"        = "Foto/Video";
"_maintain_original_filename_"      = "Original Dateinamen beibehalten";
"_modify_photo_"                    = "Foto verändern";
"_notifications_"                   = "Benachrichtigungen";
"_no_notification_"                 = "Noch keine Benachrichtigungen vorhanden";
"_autoupload_filename_title_"       = "Dateiname für automatisches Hochladen";
"_untitled_txt_"                    = "Unbenannt.txt";
"_text_upload_title_"               = "Textdatei hochladen";
"_e2e_settings_title_"              = "Verschlüsselung";
"_e2e_settings_"                    = "Ende-zu-Ende-Verschlüsselung";
"_e2e_settings_start_"              = "Ende-zu-Ende-Verschlüsselung starten";
"_e2e_settings_not_available_"      = "Ende-zu-Ende-Verschlüsselung nicht verfügbar";
"_e2e_settings_activated_"          = "Ende-zu-Ende-Verschlüsselung aktiviert";
"_e2e_settings_view_passphrase_"    = "Diese 12-Wort-Passphrase ist ein starkes Passwort und bietet Zugriff zur Anzeige Ihrer verschlüsselten Dateien. Bitte schreiben Sie es auf und bewahren Sie es an einem sicheren Ort.";
"_e2e_settings_read_passphrase_"    = "Passphrase lesen";
"_e2e_settings_lock_not_active_"    = "Sperre ist nicht aktiv. Gehen Sie in die \"Einstellungen\" zum Aktivieren";
"_e2e_settings_the_passphrase_is_"  = "Die Passphrase lautet:";
"_e2e_passphrase_request_title_"    = "Passphrase anfordern";
"_e2e_passphrase_request_message_"  = "Das 12-Wort einfügen";
"_e2e_settings_remove_"             = "Verschlüsselung lokal entfernen";
"_e2e_settings_remove_message_"     = "Das Entfernen der Verschlüsselung mit der Passphrase bestätigen.";
"_e2e_set_folder_encrypted_"        = "Verschlüsseln";
"_e2e_remove_folder_encrypted_"     = "Entschlüsseln";
"_e2e_goto_settings_for_enable_"    = "Dies ist ein verschlüsseltes Verzeichnis. Wechseln Sie in die \"Einstellungen\" und aktivieren die Ende-Zu-Ende Verschlüsselung";
"_e2e_delete_folder_not_permitted_" = "Löschen des als \"verschlüsselt\" markierten Verzeichnisses ist nicht zulässig";
"_e2e_error_encode_metadata_"       = "Schwerer interner Fehler beim Verschlüsseln der Metadaten";
"_e2e_error_decode_metadata_"       = "Schwerer interner Fehler beim Entschlüsseln der Metadaten";
"_e2e_error_create_encrypted_"      = "Verschlüsselte Datei konnte nicht erstellt werden";
"_e2e_error_update_metadata_"       = "Fehler beim Aktualisieren der Metadaten";
"_e2e_error_store_metadata_"        = "Metadaten konnten nicht gespeichert werden";
"_e2e_error_send_metadata_"         = "Metadaten konnten nicht gesendet werden";
"_e2e_error_delete_metadata_"       = "Metadaten konnten nicht gelöscht werden";
"_e2e_error_get_metadata_"          = "Metadaten konnten nicht empfangen werden";
"_e2e_error_not_enabled_"           = "Schwerwiegender interner Fehler. Ende-zu-Ende-Verschlüsselung nicht aktiviert.";
"_e2e_error_record_not_found_"      = "Schwerer interner Fehler. Einträge nicht gefunden";
"_e2e_error_unlock_"                = "Ordner konnte nicht entsperrt werden";
"_e2e_error_lock_"                  = "Ordner konnte nicht gesperrt werden";
"_e2e_error_delete_mark_folder_"    = "Markierten Ordner entschlüsseln";
"_e2e_error_mark_folder_"           = "Ordner verschlüsseln";
"_e2e_error_directory_not_empty_"   = "Dieses Verzeichnis ist nicht leer";
"_e2e_error_not_move_"              = "Es ist nicht möglich, Dateien in ein verschlüsseltes Verzeichnis zu verschieben";
"_e2e_error_not_versionwriteable_"  = "Die Serverversion der Ende-zu-Ende-Verschlüsselung ist nicht mit diesem Client kompatibel";
"_scans_document_"                  = "Dokument scannen";
"_scanned_images_"                  = "Gescannte Bilder";
"_scan_document_pdf_page_"          = "Seite";
"_scan_label_document_zone_"        = "Bilder für Dokumenterstellung nach unten ziehen";
"_filter_original_"                 = "Original";
"_filter_bn_"                       = "Schwarz/Weiß";
"_filter_grayscale_"                = "Graustufe";
"_quality_image_title_"             = "Vorschaubild-Qualität";
"_quality_high_"                    = "Große Dateigröße mit hoher Bildqualität";
"_quality_medium_"                  = "Normale Dateigröße mit mittlerer Bildqualität";
"_quality_low_"                     = "Kleine Dateigröße mit niedriger Bildqualität";
"_file_type_"                       = "Dateityp";
"_pdf_password_"                    = "PDF-Passwort";
"_file_creation_"                   = "Dateierstellung";
"_delete_all_scanned_images_"       = "Alle gescannten Bilder löschen";
"_text_recognition_"                = "Texterkennung";

/* The title on the navigation bar of the Scanning screen. */
"wescan.scanning.title"             = "Scannen";
/* The "Next" button on the right side of the navigation bar on the Edit screen. */
"wescan.edit.button.next"           = "Weiter";
/* The title on the navigation bar of the Edit screen. */
"wescan.edit.title"                 = "Scan bearbeiten";
/* The "Done" button on the right side of the navigation bar on the Review screen. */
"wescan.review.button.done"         = "Erledigt";
/* The title on the navigation bar of the Review screen. */
"wescan.review.title"               = "Überprüfen";

"_trash_view_"                      = "Gelöschte Dateien";
"_trash_restore_all_"               = "Alle Dateien wiederherstellen";
"_trash_delete_all_"                = "Papierkorb leeren";
"_trash_delete_permanently_"        = "Endgültig löschen";
"_trash_delete_all_description_"    = "Wollen Sie den Papierkorb leeren?";
"_trash_no_trash_"                  = "Keine Dateien gelöscht";
"_trash_no_trash_description_"      = "Gelöschte Dateien können hier wiederhergestellt werden";
"_trash_restore_selected_"          = "Ausgewählte Dateien wiederherstellen";
"_trash_delete_selected_"           = "Ausgewählte Dateien löschen";
"_manage_file_offline_"             = "Offline-Dateien verwalten";
"_set_available_offline_"           = "Als Offline verfügbar markieren";
"_remove_available_offline_"        = "Offline verfügbar Markierung entfernen";
"_create_new_document_"             = "Neues Dokument erstellen";
"_create_new_spreadsheet_"          = "Neue Tabelle erstellen";
"_create_new_presentation_"         = "Neue Präsentation erstellen";
"_go_online_"                       = "Gehen Sie online, um das Dokument zu anzusehen";
"_intro_1_title_"                   = "Halten Sie Ihre Daten sicher und unter Ihrer Kontrolle";
"_intro_2_title_"                   = "Sichere Zusammenarbeit & Dateiaustausch";
"_intro_3_title_"                   = "Einfach zu bedienende Webmail, Kalender & Kontakte";
"_intro_4_title_"                   = "Bildschirm teilen, Online-Meetings & Web-Konferenzen";
"_log_in_"                          = "Anmelden";
"_sign_up_"                         = "Mit Provider anmelden";
"_host_your_own_server"             = "Eigenen Server betreiben";
"_unauthorized_"                        = "Nicht autorisiert";
"_bad_username_password_"               = "Falscher Benutzername oder Passwort";
"_cancelled_by_user"                    = "Übertragung abgebrochen";
"_error_folder_destiny_is_the_same_"    = "Es ist nicht möglich, den Ordner in sich selbst zu verschieben";
"_error_not_permission_"                = "Sie haben nicht die Berechtigung, diesen Vorgang abzuschließen";
"_error_path_"                          = "Ordner oder Datei konnte nicht geöffnet werden. Bitte stellen Sie deren Existenz sicher";
"_file_upload_not_exitst_"              = "Die Datei, die hochgeladen werden soll, existiert nicht";
"_forbidden_characters_from_server_"    = "Der Name enthält mindestens ein ungültiges Zeichen";
"_error_not_modified_"                  = "Ressource nicht geändert";
"_not_connected_internet_"              = "Verbindungsfehler mit Server";
"_not_possible_connect_to_server_"      = "Aktuell ist eine Verbindung zum Server nicht möglich";
"_not_possible_create_folder_"          = "Ordner konnte nicht erstellt werden";
"_server_down_"                         = "Verbindung mit Server konnte nicht hergestellt werden";
"_time_out_"                            = "Zeitüberschreitung, bitte erneut versuchen.";
"_unknow_response_server_"              = "Unerwartete Anwort vom Server";
"_user_authentication_required_"        = "Benutzer-Authentifizierung erforderlich";
"_file_directory_locked_"               = "Datei oder Verzeichnis gesperrt";
"_ssl_certificate_untrusted_"           = "Das Zertifikat für diesen Server ist ungültig";
"_ssl_certificate_changed_"             = "Das Zertifikat für diesen Server scheint sich geändert zu haben";
"_internal_server_"                     = "Interner Serverfehler";
"_file_already_exists_"                 = "Der Vorgang kann nicht abgeschlossen werden. Eine Datei mit dem selben Namen ist bereits vorhanden.";
"_file_folder_not_exists_"              = "Die Quelldatei konnte unter dem angegebenen Pfad nicht gefunden werden";
"_folder_contents_nochanged_"           = "Ordnerinhalt bleibt unverändert";
"_images_invalid_converted_"            = "Das Bild ist ungültig. Es kann kein Vorschaubild erzeugt werden.";
"_method_not_expected_"                 = "Unerwartete Anfragemethode";
"_reauthenticate_user_"                 = "Zugriff abgelaufen. Benutzer neu anmelden.";
"_server_error_retry_"                  = "Der Server ist vorübergehend nicht verfügbar";
"_too_many_files_"                      = "Zu viele Dateien in diesen Vorgang mit einbezogen";
"_too_many_request_"                    = "Aufgrund zu vieler Anfragen wurde der Zugriff eingeschränkt";
"_user_over_quota_"                     = "Speicherkontingent wurde erreicht";
"_ssl_connection_error_"                = "SSL-Verbindungsfehler, bitte erneut versuchen.";
"_bad_request_"                         = "Fehlerhafte Anfrage";
"_webdav_locked_"                       = "WebDAV gesperrt: Zugriffsversuch auf eine gesperrte Ressource";
"_error_user_not_available_"            = "Benutzer ist nicht mehr verfügbar";
"_server_response_error_"               = "Inhaltsfehler als Serverantwort";
"_no_nextcloud_found_"                  = "Nextcloud-Sever nicht gefunden";
"_error_decompressing_"                 = "Fehler beim Entpacken. Unbekannte Kompressionsmethode oder die Datei ist korrupt.";
"_error_json_decoding_"                 = "Schwerer interner Fehler beim Dekodieren der Metadaten (Die Daten konnten nicht gelesen werden, da diese nicht im korrekten Format sind.)";
"_error_check_remote_user_"             = "Der Server antwortete mit einem Fehler, eine erneute Passworteingabe ist erforderlich";
"_request_entity_too_large_"            = "Die Datei ist zu groß";
"_not_possible_download_"               = "Es ist nicht möglich, die Datei herunterzuladen.";
"_not_possible_upload_"                 = "Es ist nicht möglich, die Datei hochzuladen.";
"_error_files_upload_"                  = "Fehler beim Hochladen von Dateien";
"_method_not_allowed_"                  = "Die angeforderte Methode wird nicht unterstützt";
"_invalid_url_"                         = "Ungültige Server-URL";
"_invalid_literal_"                     = "Ungültiger Suchbegriff";
"_invalid_date_format_"                 = "Ungültiges Datumsformat";
"_invalid_data_format_"                 = "Ungültiges Datenformat";
"_error_decode_xml_"                    = "Ungültige Antwort, Fehler bei der XML-Dekodierung.";
"_internal_generic_error_"              = "Interner Fehler";
"_editor_unknown_"                      = "Fehler beim Öffnen der Datei: Editor unbekannt";
"_err_file_not_found_"                  = "Datei nicht gefunden, entfernt.";
"_err_e2ee_app_version_"                = "Die Version der Ende-zu-Ende-Verschlüsselung dieser App ist nicht mit der auf dem Server installierten Version kompatibel. Bitte aktualisieren Sie Ihren Server.";
"_err_permission_microphone_"           = "Verwendung des Mikrofons in den Einstellungen erlauben";
"_err_permission_photolibrary_"         = "Den Zugriff auf Fotos in den Einstellungen erlauben";
"_err_permission_locationmanager_"      = "Den Zugriff auf den Standort (immer) in den Einstellungen erlauben";
"_qrcode_not_authorized_"   = "Diese App ist nicht berechtigt, die Kamera auf der Rückseite zu nutzen";
"_qrcode_not_supported_"    = "QR-Code wird von diesem Gerät nicht unterstützt";
"_create_voice_memo_"       = "Sprachnotiz erstellen";
"_voice_memo_start_"        = "Tippen Sie zum Starten";
"_voice_memo_stop_"         = "Tippen Sie zum Stoppen";
"_voice_memo_filename_"     = "Sprachnotiz";
"_voice_memo_title_"        = "Sprachnotiz hochladen";
"Enter Passcode"            = "PIN eingeben";
"Enter a new passcode"      = "Geben Sie eine neue PIN ein";
"Confirm new passcode"      = "Neu PIN bestätigen";
"Passcodes didn't match. Try again." = "PINs stimmten nicht überein. Bitte erneut versuchen.";
"Delete"                    = "Löschen";
"Cancel"                    = "Abbrechen";
"_certificate_details_"     = "Details des Zertifikatservers";
"_certificate_pn_details_"  = "Details zur Zertifikats-Push-Benachrichtigung";
"_certificate_view_"        = "Zertifikatsserver";
"_certificate_pn_view_"     = "Zertifikats-Push-Benachrichtigung";
"_save_as_scan_"            = "Als Scan speichern";
"_modify_"                  = "Ändern";
"_overwrite_original_"      = "Original überschreiben";
"_save_as_copy_"            = "Als Kopie speichern";
"_discard_changes_"         = "Schließen und Änderungen verwerfen";
"_message_disable_overwrite_livephoto_" = "Dieses Bild ist ein Live-Photo, das Überschreiben ist nicht möglich.";
"_discard_changes_info_"    = "Ihre Änderungen werden verworfen.";
"_delete_files_desc_"       = "Dateien löschen, um Speicherplatz freizugeben";
"_delete_old_files_"        = "Im Cache alle Dateien löschen, die älter sind als";
"_never_"                   = "nie";
"_1_year_"                  = "1 Jahr";
"_6_months_"                = "6 Monate";
"_3_months_"                = "3 Monate";
"_1_month_"                 = "1 Monat";
"_1_week_"                  = "1 Woche";
"_1_day_"                   = " 1 Tag";
"_monthly_"                 = "Monatlich";
"_yearly_"                  = "Jährlich";
"_weekly_"                  = "Wöchentlich";
"_daily_"                   = "Täglich";
"_day_"                     = "Tag";
"_used_space_"              = "Genutzter Speicherplatz";
"_open_in_onlyoffice_"      = "In ONLYOFFICE öffnen";
"_open_in_collabora_"       = "Mit Collabora Online öffnen";
"_login_address_detail_"    = "Der Link zu Ihrer %@ Webseite, wenn Sie diese im Browser öffnen.";
"_go_to_page_"              = "Gehe zu Seite";
"_page_"                    = "Seite";
"_this_document_has_%@_pages_"              = "Dieses Dokument hat %@ Seiten";
"_invalid_page_"                            = "Ungültige Seite";
"_the_entered_page_number_does_not_exist_"   = "Die eingegebene Seitenzahl existiert nicht";
"_error_something_wrong_"   = "Etwas ist schiefgelaufen";
"_resolution_"              = "Auflösung";
"_try_download_full_resolution_"            = "Für weitere Details versuchen Sie, das Bild in voller Auflösung herunterzuladen";
"_copied_path_"             = "Pfad kopiert";
"_copy_path_"               = "Pfad kopieren";
"_certificates_"            = "Zertifikate";
"_privacy_screen_"          = "Splash-Screen bei inaktiver App";
"_saving_"                  = "Speichere …";
"_video_not_streamed_"      = "Der Server erlaubt kein Video-Streaming, möchten Sie es herunterladen?";
"_video_not_streamed_e2ee_" = "Der Server erlaubt kein Video-Streaming, da er verschlüsselt ist. Soll das Video heruntergeladen werden?";
"_scan_"                    = "Scannen";
"_in_"                      = "in";
"_enter_passphrase_"        = "Passphrase eingeben (12 Wörter)";
"_show_more_results_"       = "Weitere Ergebnisse anzeigen";
"_waiting_for_"             = "Warte auf:";
"_reachable_wifi_"          = "Netzwerk über WLAN oder Netzwerkkabel erreichbar";
"_ITMS-90076_"              = "Aufgrund einer Änderung der Nextcloud-Anwendungskennung werden die Einstellungen und das Passwort für den Zugriff auf Ihre Cloud zurückgesetzt. Geben Sie daher bitte Ihre Kontodaten erneut ein und überprüfen Sie Ihre Einstellungen. Dies tut uns leid.";
"_password_not_present_"    = "Bitte geben Sie Ihre Zugangsdaten erneut ein.";
"_copy_passphrase_"         = "Passphrase kopieren";
"_ok_copy_passphrase_"      = "OK und Passphrase kopieren";
"_select_color_"            = "Farbe auswählen";
"_change_color_"            = "Farbe ändern";
"_description_dashboardwidget_" = "Nie war es einfacher, das Dashboard immer griffbereit zu haben.";
"_description_fileswidget_" = "Zeigen Sie Ihre letzten Dateien an und verwenden Sie die Symbolleiste, um Ihre Vorgänge zu beschleunigen.";
"_description_toolbarwidget_"   = "Eine Symbolleiste, um Ihre Vorgänge zu beschleunigen.";
"_no_data_available_"       = "Keine Daten verfügbar";
"_widget_available_nc25_"   = "Widget erst ab Nextcloud 25 verfügbar";
"_keep_running_"            = "Die App für eine bessere Benutzererfahrung laufen lassen";
"_recent_activity_"         = "Neueste Aktivitäten";
"_title_lockscreenwidget_"  = "Status";
"_description_lockscreenwidget_"    = "Behalten Sie den verfügbaren Speicherplatz und die letzten Aktivitäten im Auge";
"_no_items_"                = "Keine Elemente";
"_check_back_later_"        = "Schauen Sie später noch einmal vorbei";
"_exporting_video_"         = "Exportiere Video … Tippen zum Abbrechen.";
"_apps_nextcloud_detect_"   = "%@ Apps gefunden";
"_add_existing_account_"    = "Es wurden weitere %@ Apps gefunden, möchten Sie ein bestehendes Konto hinzufügen?";
"_status_in_progress_"      = "Statusabfrage läuft …";
"_status_e2ee_on_server_"   = "Die Ende-zu-Ende-Verschlüsselung ist bereits auf dem Server konfiguriert, aber auf diesem Gerät noch nicht aktiviert";
"_status_e2ee_not_setup_"   = "Die Ende-zu-Ende-Verschlüsselung ist auf dem Server noch nicht eingerichtet";
"_status_e2ee_configured_"  = "Die Ende-zu-Ende-Verschlüsselung ist richtig eingerichtet";
"_change_upload_filename_"  = "Möchten Sie die Datei unter einem anderen Namen speichern?";
"_save_file_as_"            = "Datei speichern als %@";
"_password_ascii_"          = "Das Passwort darf keine Sonderzeichen enthalten";
"_calendar_contacts_"       = "Kalender und Kontakte";
"_mobile_config_"           = "Konfigurationsprofil herunterladen";
"_calendar_contacts_footer_"    = "Nach dem Herunterladen müssen Sie die Einstellungen-App aufrufen, um das Profil zu installieren. Wenn ein Profil nicht innerhalb von 8 Minuten nach dem Herunterladen installiert wird, wird es automatisch gelöscht.";
"_preview_"                 = "Vorschau";
"_crop_"                    = "Zuschneiden";
"_modify_image_desc_"       = "Tippen Sie auf das Bild, um es zu ändern";
"_message_disable_livephoto_" = "Dieses Bild ist ein Live-Foto. Wenn Sie es ändern, geht der Live-Effekt verloren";
"_enable_livephoto_"        = "Live-Foto aktivieren";
"_disable_livephoto_"       = "Live-Foto deaktivieren";
"_undo_modify_"             = "Bearbeitung rückgängig machen";
"_unauthorizedFilesPasscode_" = "Dateien können nicht mit einem aktivierten Passcode verwendet werden";
"_disableFilesApp_"         = "Dateien kann nicht verwendet werden, da dies deaktiviert ist";
"_reset_application_done_"  = "App zurücksetzen erledigt.";
"_rename_already_exists_"   = "Eine Datei mit diesem Namen existiert bereits";
"_created_"                 = "Erstellt";
"_recipients_"              = "Empfänger";
"_are_sure_"                = "Sind Sie sicher?";
"_creation_"                = "Erstellung";
"_modified_"                = "Geändert";
"_group_folders_"           = "Gruppenordner";
"_play_from_files_"         = "Filme nach Dateiname sortiert abspielen";
"_play_from_url_"           = "Filme nach URL sortiert abspielen";
"_valid_video_url_"         = "Bitte eine gültige URL einfügen";

// Video
"_select_trace_"            = "Die Spur auswählen";
"_video_processing_"        = "Video-Verarbeitung";
"_video_being_processed_"   = "Video wird verarbeitet…";
"_downloading_"             = "Wird heruntergeladen";
"_download_error_"          = "Fehler beim Herunterladen";
"_subtitle_"                = "Untertitel";
"_dts_to_ac3_"              = "DTS wird nicht unterstützt, es erfordert eine Umwandlung in Dolby Digital";
"_reuired_conversion_"      = "Die Konvertierung dieses Videos dauert lange.";
"_stay_app_foreground_"     = "App im Vordergund halten …";
"_conversion_available_"    = "Die Umwandlung ist immer im Menü verfügbar";
"_video_format_not_recognized_"     = "Dieses Video muss verarbeitet werden, damit es abgespielt werden kann. Möchten Sie dies jetzt tun?";
"_video_must_download_"             = "Dieses Video muss heruntergeladen werden, damit es abgespielt werden kann. Möchten Sie dies jetzt tun?";
"_conversion_max_compatibility_"    = "Maximale Kompatibilität, die Umwandlung kann viel länger dauern";
"_video_tap_for_close_"     = "Ein leichter Druck, um die Verarbeitung zu schließen";
"_subtitle_not_found_"      = "Untertitel nicht gefunden";
"_disable_"                 = "Deaktivieren";
"_subtitle_not_dowloaded_"  = "Es gibt Untertitel, die nicht lokal heruntergeladen wurden";
"_user_"                    = "Benutzer";
"_add_subtitle_"            = "Externen Untertitel hinzufügen";
"_add_audio_"               = "Externe Audiodatei hinzufügen";
"_maintenance_mode_"        = "Server befindet sich im Wartungsmodus.";

// Tip
"_tip_pdf_thumbnails_"      = "Wischen Sie vom rechten Bildschirmrand aus nach links, um die Vorschaubilder anzuzeigen.";
"_tip_accountrequest_"      = "Hier tippen, um das Konto zu ändern oder ein neues hinzuzufügen";
"_tip_addcopyimage_"        = "Lange drücken, um ein kopiertes Bild einzufügen";
"_tip_open_mediadetail_"    = "Nach oben wischen, um die Details anzuzeigen";

// MARK: Accessibility

// Accessibility, floating panel top element
"_cart_controller_"             = "Kartenverwaltung";
"_accessibility_add_upload_"    = "Hinzufügen und hochladen";
"_dismiss_menu_"                = "Das Menü abbrechen";
"_show_profile_"                = "Profil anzeigen";
// a11y: On/Off
"_on_"                          = "Ein";
// a11y: On/Off
"_off_"                         = "Aus";
"_grid_view_"                   = "Rasteransicht anzeigen";
"_list_view_"                   = "Listenansicht anzeigen";

// MARK: Plan customer
"_leave_plan_title"             = "Schade, dass Sie uns verlassen";
"_leave_plan_description"       = "Sie haben keinen Zugriff mehr auf:";
"_current_plan_"                = "Derzeitiger Plan";
"_billing_plan_"                = "Abrechnungsplan";
"_keep_plan_"                   = "Plan behalten";
"_leave_plan_"                  = "Plan verlassen";
"_change_plan_"                 = "Plan ändern";
"_manage_plan_"                 = "Plan verwalten";
"_purchase_plan_"               = "Kaufplan";
"_restore_plan_"                = "Gekauften Plan wiederherstellen";
"_purchase_plan_description_"   = "Käufe wurden wiederhergestellt";
"_choose_plan_"                 = "Sie sollten einen Plan auswählen, um diesen zu kaufen.";
"_already_plan_"                = "Der ausgewählte Plan wurde bereits gekauft.";
"_change_billing_"              = "Abrechnung ändern";
"_payment_method_"              = "Zahlungsmethode";

// MARK: Mantis library
"Mantis.Done"                   = "Fertig";
"Mantis.Cancel"                 = "Abbrechen";
"Mantis.Reset"                  = "Zurücksetzen";
"Mantis.Original"               = "Original";
"Mantis.Square"                 = "Quadrat";
